data: 
  type: bubble_table
  results_label:
    title: 結果
  carousel:
      buttons:
        previous: 前へ
        next: 次へ
      gaLocation: demographics
  results:
      - header: |
          地域
        color: '#FCA326'
        rows: 
            - "🇺🇸 アメリカ"
            - "🇩🇪 ドイツ"
            - "🇬🇧 イギリス"
            - "🇦🇺 オーストラリア"
            - "🇨🇦 カナダ"
            - "🇫🇷 フランス"
            - "🇯🇵 日本"
            - "🇮🇳 インド"
            - "🇳🇿 ニュージーランド"
            - "🌎 その他の国"
        data: 
            アメリカ: 44
            ドイツ: 12
            イギリス: 11
            オーストラリア: 7
            カナダ: 7
            フランス: 6
            日本: 4
            インド: 3
            ニュージーランド: 2
            その他の国: 4
      - header: |
          担当部門
        color: '#CEB3EF'
        rows: 
            - "ソフトウェア開発"
            - "IT運用"
            - "ITセキュリティ"
        data: 
            ソフトウェア開発: 40
            it運用: 31
            itセキュリティ: 27
      - header: |
          性別
        color: '#6FDAC9'
        rows: 
            - "男性"
            - "女性"
            - "ノンバイナリー"
            - "回答を希望しない"
        data: 
            男性: 72
            女性: 21
            ノンバイナリー: 1
            回答を希望しない: 6
      - header: |
          組織の規模
        color: '#6FDAC9'
        rows: 
            - 従業員24人以下
            - 従業員25〜49人
            - 従業員50〜99人
            - 従業員100〜249人
            - 従業員250〜499人
            - 従業員500〜999人
            - 従業員1,000〜1,999人
            - 従業員2,000〜3,999人
            - 従業員4,000人以上
        data: 
            従業員24人以下: 3
            従業員25〜49人: 3
            従業員50〜99人: 11
            従業員100〜249人: 16
            従業員250〜499人: 14
            従業員500〜999人: 21
            従業員1000〜1999人: 13
            従業員2000〜3999人: 8
            従業員4000人以上: 11
      - header: |
          役職
        color: '#FC6D26'
        rows: 
            - 経営陣レベルの幹部
            - バイスプレジデント
            - ディレクター
            - マネージャー
            - 一般社員
        data: 
            経営陣レベルの幹部: 15
            バイスプレジデント: 8
            ディレクター: 16
            マネージャー: 38
            一般社員: 23
      - header: |
          業種
        color: '#CEB3EF'
        rows: 
            - ソフトウェア/SaaS/コンピュータハードウェア
            - 金融サービス/銀行
            - 電気通信
            - 自動車
            - 行政
            - 航空宇宙および防衛
            - 製造
            - 小売
            - 保険
            - 医療
            - バイオテクノロジー/医薬品
            - ビジネスサービス/コンサルティング
            - エネルギーおよび公共事業
            - 教育
            - メディアおよび娯楽
            - ホスピタリティ/旅行/飲食
        data: 
            ソフトウェア_saas_コンピュータハードウェア: 22
            金融サービス_銀行: 10
            電気通信: 10
            自動車: 9
            行政: 8
            航空宇宙および防衛: 5
            製造: 5
            小売: 5
            保険: 4
            医療: 4
            バイオテクノロジー_医薬品: 4
            ビジネスサービス_コンサルティング: 4
            エネルギーおよび公共事業: 3
            教育: 3
            メディアおよび娯楽: 3
            ホスピタリティ_旅行_飲食: 2